---
term: mememaso
slug: mememaso
alt forms: []
search terms:
  glb:
  - mememaso
  eng:
  - mutton
  epo:
  - ŝafaĵo
  spa:
  - carne de borrego
  - borrego
ipa: memeˈmaso
ipa link: http://ipa-reader.xyz/?text=memeˈmaso&voice=Ewa
status: false
category: derived
word class: b
trans html:
  eng: mutton
  epo: ŝafaĵo
  spa: (carne de) borrego
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - mutton
  epo:
  - - ŝafaĵo
  spa:
  - - (carne de) borrego
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - meme
  - +
  - -maso
  derived trans:
  - slug: meme
    text: meme
    word class: b
    trans:
      eng: sheep, <em>Ovis aries</em>
      epo: ŝafo
      spa: oveja, borrego, <em>Ovis aries</em>
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: -maso
    text: -maso
    word class: b xfik
    trans:
      eng: meat
      epo: -aĵo, karno de
      spa: carne de
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  eskaso:
    word class: t
    term: eskaso
    eng: scarce; barely, scarcely, hardly
    epo: malabunda, malmulta; malabunde, malmulte, apenaŭ
    spa: escaso; escasamente, apenas
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  falso:
    word class: t
    term: falso
    eng: false; falsely
    epo: falsa; false
    spa: falso; falsamente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  fikso:
    word class: b
    term: fikso
    eng: affix
    epo: afikso
    spa: afijo; afijar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  infraroso:
    word class: t
    term: infraroso
    eng: infrared
    epo: infraruĝa; infraruĝe
    spa: infrarrojo, ultrarrojo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kaso:
    word class: b
    term: kaso
    eng: case
    epo: kazo
    spa: caso
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  komplekso:
    word class: b
    term: komplekso
    eng: complex (<em>psychology</em>)
    epo: komplekso (<em>psikologio</em>)
    spa: complejo (<em>psicolog&iacute;a</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  lefefikso:
    word class: b
    term: lefefikso
    eng: prefix
    epo: antaŭafikso, prefikso
    spa: prefijo; prefijar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  lorenso:
    word class: su n
    term: Lorenso
    eng: Laurence, Lawrence, Lorenzo
    epo: Laŭrenco
    spa: Lorenzo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  lukso:
    word class: b
    term: lukso
    eng: luxury
    epo: lukso
    spa: lujo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  narciso:
    word class: su n
    term: Narciso
    eng: Narcissus (name)
    epo: Narciso
    spa: Narciso
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  preciso:
    word class: t
    term: preciso
    eng: exact, precise, accurate; exactly, precisely, accurately
    epo: preciza; precize
    spa: preciso, exacto; precisamente, exactamente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  proceso:
    word class: b.oj
    term: proceso
    eng: process; process
    epo: procezo, procedo; procedi
    spa: proceso, procedimiento, tr&aacute;mite; procesar, tramitar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  resurso:
    word class: b
    term: resurso
    eng: resource
    epo: rimedo, resurso
    spa: recurso
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  roso:
    word class: t
    term: roso
    eng: red
    epo: ruĝa; ruĝe
    spa: rojo, colorado
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  san lorenso:
    word class: su n
    term: San Lorenso
    eng: St. Lawrence
    epo: Sankt-Laŭrenco
    spa: San Lorenzo (<em>golfo, r&iacute;o, islas, etc.</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sargaso:
    word class: su n
    term: Sargaso
    eng: Sargaso, sargassum
    epo: Sargaso, sargaso
    spa: (mar de los) Sargazo(s)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sayso:
    word class: b.oj
    term: sayso
    eng: guess; guess
    epo: konjekto, diveno; konjekti, diveni
    spa: adivinar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sekso:
    word class: b.oj
    term: sekso
    eng: sex, sexual intercourse; have sex (with), mate (with)
    epo: seksumo; seksumi (kun)
    spa: sexo, acto sexual, relaciones sexuales; tener sexo con
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  semiroso:
    word class: t
    term: semiroso
    eng: reddish
    epo: ruĝeca; ruĝece
    spa: rojizo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  soso:
    word class: b
    term: soso
    eng: bro, sis, sib, brother, sister, sibling (<em>informal</em>)
    epo: fraĉjo, franjo
    spa: hermano (<em>informal</em>), mano, carnal
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  xafefikso:
    word class: b
    term: xafefikso
    eng: suffix
    epo: postafikso, sufikso, finaĵo
    spa: sufijo; sufijar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- -maso
- maso
...
